{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-C9E9EC07-3726-47E3-84B6-D33D8FFB42E7",
  "title": "Adding and Removing Labels",
  "ordinal": 53,
  "parent_title": "Labels",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-C9E9EC07-3726-47E3-84B6-D33D8FFB42E7.html",
  "topic_cluster": {
    "clustering_title": "Adding and Removing Labels",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-C9E9EC07-3726-47E3-84B6-D33D8FFB42E7",
        "clustering_title": "Adding and Removing Labels"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-C9E9EC07-3726-47E3-84B6-D33D8FFB42E7",
        "clustering_title": "Adding and Removing Labels"
      }
    ]
  }
}
